API Explorer 936 endpoints

Signal System Typing

PUT /obp/v7.0.0/chat-rooms/CHAT_ROOM_ID/typing-indicators

OBPv6.0.0-signalSystemTyping No role required Chat

Signal that the current user is typing in a system-level chat room. The typing indicator expires after 5 seconds.

Authentication is Required

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

CHAT_ROOM_ID: CHAT_ROOM_ID

JSON response body fields (0)
Possible errors (4)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-39001: Chat Room not found. Please specify a valid value for CHAT_ROOM_ID.
  • OBP-39004: Current user is not a participant of this Chat Room.
  • OBP-50000: Unknown Error.
Implemented by OBPv6.0.0 signalSystemTyping Originally /obp/v6.0.0/chat-rooms/CHAT_ROOM_ID/typing-indicators